﻿.popup-style {
	display: none;
	position: fixed;
	top: 15%;
	left: 50%;
	background:white ;
	width: 400px;
	min-height: 400px;
	padding-top:10px;
	z-index: 3;
	border: 0px solid ;
	box-shadow: 0px 0px 10px white;
	-o-box-shadow: 3px 3px 10px white;
	-ms-box-shadow: 3px 3px 10px white;
	-moz-box-shadow: 3px 3px 10px white;
	-khtml-box-shadow: 3px 3px 10px white;
	-webkit-box-shadow: 3px 3px 10px white;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-khtml-border-radius: 8px 8px 8px 8px;
	 border-radius: 8px 8px 8px 8px; 
}

.wrapp { -webkit-border-radius: 8px 8px 8px 8px;
	       -moz-border-radius: 8px 8px 8px 8px;
	       -khtml-border-radius: 8px 8px 8px 8px;
	        border-radius: 8px 8px 8px 8px; 
}

.popup-style div {
	padding: 0;
	text-align: justify;
	margin-bottom: 0px; 

}
.popup-close-style { 
	float: right;
	width: 0;
	height: 0;
	margin: 0;
	background: url(popup.png);	
}

.popup-body-style { 
	display: none;
	left: 0;
	top: 0;
	position: fixed;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: black url("/index_files/images/hlines2.png");
	opacity: 0.6;
	-o-opacity: 0.6;
	-ms-opacity: 0.6;
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	-webkit-opacity: 0.6;
}
